#sport-mobile,
#sport-mobile [data-theme='light'],
#sport-mobile[data-theme='light'],
#sport-mobile [data-theme='dark'],
#sport-mobile[data-theme='dark'],
:root {
  /* custom colors */
  --app-bg: #0e0f12;
  --main-bg: #16181d;
  --secondary-bg: #050507;
  --tertiary-bg: #16181d;
  --light-purple-bg: #16181d;
  --dark-purple-bg: #050507;
  --primary-bg: #fc2c35;
  --head-block-bg: #050507;

  --dgt-odd-bg: #16181d;
  --dgt-odd-color: #bbb;
  --dgt-odd-active-bg: #fc2c35;
  --dgt-odd-active-color: #fff;
  --main-color: #bbb;
  --secondary-color: #fff;
  --tertiary-color: #f2f2f2;
  --brand-color: #fc2c35;
  --color-in-primary-bg: #fff;
  --color-light-blue: #3e4958;
  --color-light-blue2: #465263;
  --color-light-green: #2f9442;
  --color-light-yellow: #fc2c35;
  --color-green: #fc2c35;
  --yellow-gradient: linear-gradient(180deg, #fc2c35 0%, #c41e26 100%);
  --color-blue: #2a323d;
  --color-blue2: #343e4a;
  --color-dark-green: #0a1801;

  --white-color: #fff;
  --dark-color: #000;

  --border-color: rgba(255, 255, 255, 0.102);
  --input-bg: #1d2730;
  /*  */

  --bodyBg: var(--app-bg) !important;
  --bodyTxt: var(--main-color) !important;

  --bodyBg2: var(--main-bg) !important;
  --bodyTxt2: var(--main-color) !important;

  --navbarG: var(--secondary-bg) !important;
  --navbarTxt2: var(--main-color) !important;
  --navbarAccent: var(--brand-color) !important;

  --sliderG: var(--secondary-bg) !important;
  --sliderTxt2: var(--main-color) !important;
  --sliderBg: var(--secondary-bg) !important;
  --sliderAccent: var(--brand-color) !important;

  --dropdownInputBg: var(--color-blue) !important;

  --headerBg: var(--secondary-bg) !important;
  --headerBg2: var(--border-color) !important;
  --headerTxt: var(--tertiary-color) !important;
  --headerG: var(--secondary-bg) !important; /* d */
  --headerTxt2: var(--tertiary-color) !important; /* d */
  --headerBorder: var(--border-color) !important; /* d */

  --tabBg: var(--secondary-bg) !important;
  --tabTxt2: var(--main-color) !important;
  --tabBg2: var(--tabBg) !important;
  --tabTxt: var(--color-in-primary-bg-color) !important;
  --tabAccent: var(--brand-color) !important;

  --tabG: var(--secondary-bg) !important;
  --tabActiveG: var(--brand-color) !important;
  --tabActiveTxt: var(--secondary-color) !important;

  --menu_2G: var(--head-block-bg) !important;
  --menu_2Border: var(--border-color) !important;
  --menu_2Txt: var(--tertiary-color) !important;

  --menu_3G: var(--secondary-bg) !important;
  --menu_3Border: var(--border-color) !important;
  --menu_3Txt: var(--tertiary-color) !important;
  --menu_3BgHover: var(--head-block-bg) !important; /* d */
  --menu_3Txt2: var(--main-color) !important; /* d */

  --menu_1Bg: var(--secondary-bg) !important;
  --menu_1Txt2: var(--tertiary-color) !important;
  --menu_1G: var(--secondary-bg) !important; /* d */
  --menu_1BgHover: var(--tertiary-bg) !important; /* d */
  --menu_1Txt: var(--tertiary-color) !important; /* d */
  --menu_1Border: var(--border-color) !important; /* d */

  --subHeaderG: var(--secondary-bg) !important;
  --subHeaderBorder: var(--border-color) !important;
  --subHeaderTxt2: var(--secondary-color) !important;

  --marketHeaderG: var(--secondary-bg) !important;
  --marketHeaderBorder: var(--border-color) !important;
  --marketHeaderTxt: var(--tertiary-color) !important;

  --dominantBg: var(--secondary-bg) !important;
  --dominantBg2: var(--secondary-bg) !important;
  --dominantTxt: var(--tertiary-color) !important;
  --dominantBg3: var(--tertiary-bg) !important; /* d */

  --filterBg: var(--head-block-bg) !important;
  --filterBgHover: var(--head-block-bg) !important;
  --filterBg2: var(--head-block-bg) !important;
  --filterTxt: var(--tertiary-color) !important;
  --filterG: var(--tertiary-bg) !important; /* d */

  --collapseBg: var(--tertiary-bg) !important;
  --collapseTxt2: var(--main-color) !important;

  --eventBg: var(--tertiary-bg) !important;
  --eventTxt: var(--secondary-color) !important;
  --eventTxt2: var(--secondary-color) !important;
  --eventBg2Hover: var(--eventBg) !important;
  --eventG: var(--tertiary-bg) !important; /* d */
  --eventBgHover: var(--secondary-bg) !important; /* d */
  --eventBg2: var(--tertiary-bg) !important; /* d */
  --eventBg3: var(--head-block-bg) !important; /* d */
  --showMoreG: var(--secondary-bg) !important; /* d */
  --showMoreBg2: var(--tertiary-bg) !important; /* d */
  --showMoreTxt: var(--secondary-color) !important; /* d */
  --showMoreBorder: var(--border-color) !important; /* d */

  --eventAccent: var(--brand-color) !important;
  --eventAccentTxt: var(--secondary-color) !important;

  --oddBg: var(--head-block-bg) !important;
  --oddText: var(--brand-color) !important;
  --oddActiveG: var(--brand-color) !important;
  --oddActiveTxt: var(--color-in-primary-bg) !important;
  --oddActiveTxt2: var(--color-in-primary-bg) !important;
  --oddBg2: var(--border-color) !important;
  --oddActiveBg2: var(--border-color) !important;
  --oddBorder: var(--color-blue) !important; /* d */
  --oddActiveBorder: var(--head-block-bg) !important; /* d */
  --oddTxt: var(--brand-color) !important; /* d */
  --oddTxt2: var(--secondary-color) !important; /* d */
  --eventOddFactorTxt: var(--secondary-color) !important; /* d */

  --inputBg: var(--input-bg) !important;
  --inputTxt2: var(--main-color) !important;
  --inputBg2: var(--head-block-bg) !important;
  --inputTxt: var(--main-color) !important;
  --inputG: var(--input-bg) !important;
  --inputSecondaryG: var(--input-bg) !important; /* d */
  --inputSecondaryTxt: var(--main-color) !important; /* d */
  --inputSecondaryBg2: var(--secondary-bg) !important; /* d */
  --inputSecondaryBg: var(--color-blue) !important;
  --inputSecondaryBorder: var(--color-light-blue2) !important;

  /* betslip */
  --triggerBg: var(--primary-bg) !important;
  --triggerTxt: var(--color-in-primary-bg) !important;
  --triggerBadgeBg: var(--tertiary-bg) !important;

  --tabSecondaryActiveBg: var(--secondary-bg) !important;
  --tabSecondaryActiveTxt: var(--secondary-color) !important;

  --singleBodyBg: var(--main-bg) !important;
  --singleHeaderBg: var(--secondary-bg) !important;
  --singleHeaderTxt: var(--secondary-color) !important;

  --singleInputBg: var(--input-bg) !important;
  --inputBorder: var(--border-color) !important;
  --inputBg2: var(--secondary-bg) !important;
  --inputAccent: var(--brand-color) !important;

  --buttonSecondaryBg: var(--secondary-bg) !important;
  --buttonSecondaryBg3: var(--border-color) !important;
  --buttonSecondaryTxt: var(--secondary-color) !important;

  --tabTxt: var(--secondary-color) !important;

  --singleKeyboardBg: var(--secondary-bg) !important;
  --singleKeyboardBtn: var(--head-block-bg) !important;

  --bodyBgHover: var(--border-color) !important;
  --eventBg: var(--tertiary-bg) !important;
  --eventTxt: var(--main-color) !important;

  --buttonG: var(--secondary-bg) !important;
  --buttonTxt: var(--secondary-color) !important;

  --modalBg: var(--main-bg) !important; /* d */
  --modalBg2: var(--tertiary-bg) !important; /* d */
  --modalTxt: var(--main-color) !important; /* d */
  --accentBg: var(--secondary-color) !important; /* d */
  --accentTxt: var(--dark-purple-bg) !important;

  --menu_2G: var(--brand-color) !important;

  --font-size-XS: 12px !important;
}

.dgb_slide-standard .dgb_stake {
  background: var(--secondary-bg) !important;
}

.dgb_banner-mobile .dgb_slide-standard .dgb_stake.dgb_stake-active {
  background: var(--primary-bg) !important;
}

.dgb_banner-mobile .dgb_slide-standard .dgb_stake.dgb_stake-active > .dgb_stake_content > .dgb_stake_name {
  color: var(--dark-color) !important;
}

@media (max-width: 768px) {
  :root {
    --eventG: transparent !important;
  }
  .dgb_slide-standard .dgb_stake {
    background: var(--color-blue) !important;
  }
  .dgb_banner-mobile .dgb_stakes {
    background-color: var(--app-bg) !important;
  }
  .dgb_banner-mobile .dgb_slide-standard .dgb_stake .dgb_stake_factor {
    color: var(--color-light-yellow) !important;
  }
  .dgb_pagination_bar .dgb_pagination_bar_item {
    background-color: var(--color-blue) !important;
  }
  .dg_widget_root .ai_widget_container .ai_widget_header_holder .ai_header_wrapper {
    background: var(--color-blue) !important;
  }
  .ai_filterTab {
    background: var(--color-blue) !important;
  }
  .ai_subHeader {
    background: var(--color-blue2) !important;
  }
  .ai_event_widget {
    background-color: var(--color-blue) !important;
  }
  .ai_odd {
    background: var(--color-light-blue) !important;
    color: var(--color-light-yellow) !important;
  }
  .ai_odd .ai_odd_stake {
    color: var(--color-light-green) !important;
  }
  .ai_event_scores .ai_event_score:first-child {
    color: var(--secondary-color) !important;
  }
  .dgb_pagination_bar .dgb_pagination_bar_item-active {
    background-color: var(--secondary-color) !important;
  }
  .dgb_banner-mobile .dgb_slide-standard .dgb_stake.dgb_stake-active {
    background: var(--color-dark-green) !important;
  }
  .dgb_banner-mobile .dgb_slide-standard .dgb_stake.dgb_stake-active > .dgb_stake_content > .dgb_stake_name {
    color: var(--secondary-color) !important;
  }
  .ai_odd-selected {
    background: var(--app-bg) !important;
  }
}

.ai_odd:not(:first-child) .ai_odd_inner {
  border-left: 1px solid var(--border-color) !important;
}

.ai_odds_wrapper {
  border: 1px solid var(--border-color) !important;
}

.mainDataPanel {
  height: 100% !important;
}

.settings--theme {
  display: none !important;
}

#betslip-container-element {
  z-index: 2 !important;
}

/* Кнопки коэффициентов */

.dgm_odd_event_view .dgm_odd_factor {
  color: var(--white-color) !important;
}

.dgm_odd_event_view.dgm_odd_active .dgm_odd_factor {
  color: var(--dark-color) !important;
}

#dm-main-container .dm__odd .dm__odd--name {
  color: var(--white-color) !important;
}

#dm-main-container .dm__odd.dm__odd-active .dm__odd--name {
  color: var(--dark-color) !important;
}

.dgb_banner-mobile .dgb_slide-standard .dgb_stake .dgb_stake_name {
  color: var(--white-color) !important;
}

/* Кнопки коэффициентов */

/* Icon star(favorite) */
.dm__market_collapser .dgm_favorite {
  color: var(--white-color);
}

.dgm_favorite.dg_icon_star_filled {
  color: var(--white-color);
}

/* Icon star(favorite) */

.sr-search-highlight {
  background: none !important;
}

.dg_countdown_digit_bottom {
  background: #0e0f12 !important;
}

.tm_match > .tm_match_container {
}

.dgb_event_details {
  color: var(--white-color) !important;
  background: #111111b3 !important;
}

.dg_top_matches_widget {
  background: transparent !important;
}

.tm_odd {
  background: var(--dgt-odd-bg);
  color: var(--dgt-odd-color);
}

.tm_odd:hover {
  background: var(--dgt-odd-active-bg);
  color: var(--dgt-odd-active-color);
}

.tm_top_matches {
  padding: 0 !important;
  overflow: hidden !important;
  -ms-overflow-style: none !important;
  scrollbar-width: none !important;
}

.tm_top_matches::-webkit-scrollbar {
  display: none !important;
}

.tm_slider_control > button {
  background-color: transparent !important;
  border: 1px solid white !important;
}

.tg_left_filter_tabs_active {
  background-color: var(--color-light-blue);
}

.africanView .active .tg--home2__stakeItem {
  border: 1px solid var(--color-light-green);
}

.tg-grid--3.active {
  background: none;
}

.tabSelectorHeading {
  color: var(--color-light-yellow) !important;
}

.africanView .SBhead {
  color: var(--tertiary-color) !important;
}

.l_od {
  background: var(--color-light-blue) !important;
  border: 1px solid var(--secondary-bg) !important;
  color: var(--color-green) !important;
}

.l_od:hover {
  border-color: var(--color-green) !important;
}

.l_od:hover,
.l_od.selectedOdd {
  border-color: var(--color-green) !important;
}

.l_od_empty {
  background: var(--color-light-blue) !important;
  border: 1px solid var(--secondary-bg) !important;
  color: var(--color-green) !important;
}

.dg_bs_collapsed_wrap {
  background: var(--yellow-gradient) !important;
  color: var(--secondary-color) !important;
}

.tg__one_game {
  background-color: var(--color-blue) !important;
}

.tg__one_game:hover {
  background-color: var(--color-light-blue) !important;
}

.dg_bet_generator_content_info::before {
  background: var(--color-light-blue) !important;
}

.dg_bet_generator_content_info_txt h6 {
  color: var(--secondary-color) !important;
}

.dg_bet_generator_content_info_message {
  color: var(--secondary-color) !important;
}

.dg_bet_generator_content_info_icon {
  color: var(--secondary-color) !important;
}

.dg_bet_generator_content_tab_item.tab_active {
  border: 1px solid var(--light-purple-bg) !important;
}

.dg_bet_generator_content_wrapper:not(.mobile_content) {
  border: 1px solid var(--app-bg) !important;
}

.dg_bet_generator_content_wrapper:not(.mobile_content) .dg_bet_generator_content_amount {
  border-bottom: 1px solid var(--app-bg) !important;
}

.dg_bet_generator_content_btn {
  border: 1px solid var(--light-purple-bg) !important;
  background: var(--tabActiveBg) !important;
}

.dg_bs_book_wrap {
  background: var(--bodyBgHover) !important;
}

.dgm_main_menu_item.active {
  background: var(--color-light-blue) !important;
}

.dg_bs_collapsed_title_selections {
  background-color: var(--color-light-green) !important;
}
